Subject: Ticket Assigned - Delivery issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 04:48:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue Hai,

       I Purchased some items from your online store but your delivery team
does not coordinate with me. They called after 5 clock and holiday bcz I
mentioned my office address in my account. Now I receive a message in my
mobile that my order has been canceled. i already informed the courier team
tp please call me before 4;30 in working days. My order number is
9798074428.

*Thanks*

*sandeep.parambath*
*QA/QC Inspector*
*Damac Towers by Paramount*

*Mapco L.L.C*
*Mob: 00971 552936267*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419754